Returns the configured landing URLs for banners accessible to the authenticated user.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/banners/urls.do
Returns the configured landing URLs for banners accessible to the authenticated user. Results can be filtered by advertising category IDs and/or specific banner IDs. Users with full campaign share permissions see all banners; otherwise only banners belonging to shared advertisers are returned. Native banners include their native preferences in the response.
Query Params
advertisingCategoriesarray<integer>
IDs of advertising categories to filter results by
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/banners/urls.do?advertisingCategories=5&bannerIds=3001");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());